<?xml version="1.0" encoding="utf-8"?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="" displayName="" hidden="false" webTemplate="CMSPUBLISHING#0">
  <Action xsi:type="AddFileAction"  localsrc="3column.aspx"  dest="{SitePages}/3column.aspx" scope="Web" allowOverwrite="false" />
</Template>